{
	"format_version": "1.8.0",
	"animations": {
		"animation.cc_fairytales.sand_ball.rotate": {
			"loop": true,
			"bones": {
				"main": {
					"rotation": [0, "query.life_time*80", 0]
				}
			}
		}
	}
}